<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7706" systemVersion="14F27" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RootViewController">
            <connections>
                <outlet property="btnActionSheet" destination="501" id="D1Z-gX-ZJL"/>
                <outlet property="btnHelp" destination="28" id="Nl7-jx-j8G"/>
                <outlet property="btnRun" destination="361" id="Gpo-Mp-0HP"/>
                <outlet property="btnSearch" destination="427" id="8VP-dE-Irj"/>
                <outlet property="btnSetup" destination="27" id="t1O-Dv-gJp"/>
                <outlet property="view" destination="12" id="K3c-uP-mh5"/>
                <outlet property="viewForEditor" destination="9ZK-ps-qQQ" id="fQj-uG-nJB"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="12" userLabel="全体背景">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <toolbar opaque="NO" alpha="0.850000011920929" tag="1" contentMode="scaleAspectFit" barStyle="black" translucent="NO" id="15" userLabel="ToolBar">
                    <rect key="frame" x="0.0" y="436" width="320" height="44"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" red="0.28235294117647058" green="0.38431372549019605" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <items>
                        <barButtonItem image="Help" style="plain" id="28" userLabel="説明">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="toolButtonAction:" destination="-1" id="TCp-gZ-PE2"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="25" userLabel="Lスペーサー1"/>
                        <barButtonItem tag="5" style="plain" systemItem="search" id="427" userLabel="検索">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="naviButtonAction:" destination="-1" id="XoM-gG-kys"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="426" userLabel="Lスペーサー2"/>
                        <barButtonItem tag="2" image="Run" id="361" userLabel="実行">
                            <color key="tintColor" red="0.96138026860000003" green="1" blue="0.88128223240000003" alpha="1" colorSpace="calibratedRGB"/>
                            <connections>
                                <action selector="naviButtonAction:" destination="-1" id="fzY-23-h1S"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="24" userLabel="Rスペーサー1"/>
                        <barButtonItem tag="6" style="plain" systemItem="action" id="501" userLabel="Action">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="actionButton:" destination="-1" id="jkB-u6-mGq"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="425" userLabel="Rスペーサー2"/>
                        <barButtonItem tag="1" image="setup_icon.png" style="plain" id="27" userLabel="設定">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="toolButtonAction:" destination="-1" id="uf5-Qi-uu8"/>
                            </connections>
                        </barButtonItem>
                    </items>
                    <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </toolbar>
                <view contentMode="scaleToFill" id="9ZK-ps-qQQ" userLabel="View For Editor">
                    <rect key="frame" x="0.0" y="64" width="320" height="372"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <gestureRecognizers/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <resources>
        <image name="Help" width="24" height="24"/>
        <image name="Run" width="24" height="24"/>
        <image name="setup_icon.png" width="32" height="32"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
